/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
.header .nav > li.mega-menu > .nav-dropdown-default > li > ul > li > a{
    color: #134648;
}
.header .nav > li.mega-menu > .nav-dropdown-default > li > ul > li a{
    color: #134648;
}

@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}